<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<?php 
$zenverse_global_meta = get_option('zenverse_global_meta');
if ($zenverse_global_meta != '') { echo stripslashes($zenverse_global_meta); }
?>

<title><?php 
if (is_home ()) { 
echo get_bloginfo('name').' - '.get_bloginfo('description'); 
} else {
wp_title('|', true, 'right');
echo get_bloginfo('name');
}
?></title>

<!--PageNavi Stylesheet-->
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/pagenavi-css.css" />
<!--End of PageNavi Stylesheet-->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS-лента <?php bloginfo('name'); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/tabber.js"></script>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/tabber.css" type="text/css" media="screen" />
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/zenverse_gallery.js"></script>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/comments.css" type="text/css" media="screen" />

<!--[if IE]>
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/ie.css" />
<![endif]-->

<!--WP Head-->
<?php wp_head(); ?>
<!--End of WP Head-->

<?php 
$delightb_mainfont = get_option('delightb_mainfont');
if (!$delightb_mainfont || $delightb_mainfont != '1') { ?>
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/dumpcalibri.css" />
<?php } ?>

</head>
<body>

<?php
$zenverse_global_feedburner_url = get_option('zenverse_global_feedburner_url');
$delightb_wpfeed_dump = get_option('delightb_wpfeed_dump');
if ( $zenverse_global_feedburner_url != '' && $delightb_wpfeed_dump == 'true') { 
$delightb_rss_link = $zenverse_global_feedburner_url;
} else { 
$delightb_rss_link = get_bloginfo('rss2_url');
}
?>

<div id="page"><a name="top"></a>

<div id="pagenav">
<ul>
<li style="padding-left:10px;border:0px;"><a href="<?php echo get_option('home'); ?>/">Главная</a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
</ul>
<div class="right">
<?php 

$zenverse_global_facebook = get_option('zenverse_global_facebook');
if ($zenverse_global_facebook != '') { ?>
<a title="Facebook" href="<?php echo $zenverse_global_facebook; ?>"><img src="<?php bloginfo('template_directory'); ?>/images/facebooktop.jpg" alt="" /></a>
<?php
}

$zenverse_global_twitter = get_option('zenverse_global_twitter');
if ($zenverse_global_twitter != '') { ?>
<a title="Follow <?php echo htmlspecialchars(get_bloginfo('name')); ?> on Twitter" href="http://twitter.com/<?php echo $zenverse_global_twitter; ?>"><img src="<?php bloginfo('template_directory'); ?>/images/twittertop.jpg" alt="" /></a>
<?php
}
?>


<a title="Get the RSS Feed of <?php echo htmlspecialchars(get_bloginfo('name')); ?>" href="<?php echo $delightb_rss_link; ?>"><img src="<?php bloginfo('template_directory'); ?>/images/rsstop.jpg" alt="" /></a>
</div>
</div><!--/pagenav-->



<div id="header">

<?php
$delightb_logo = get_option('delightb_logo');
$delightb_customlogo = get_option('delightb_customlogo');

if ($delightb_logo == "1" && $delightb_customlogo != '') { ?>

<h1><a href="<?php echo get_option('home'); ?>/" title="<?php htmlspecialchars(bloginfo('name')); ?>"><img src="<?php echo $delightb_customlogo; ?>" alt="<?php htmlspecialchars(bloginfo('name')); ?>" title="<?php htmlspecialchars(bloginfo('name')); ?>" /></a></h1>
<!--h2><?php bloginfo('description'); ?></h2-->

<?php } else { ?>

<div class="textlogo">
<h1><a href="<?php echo get_option('home'); ?>/" title="<?php htmlspecialchars(bloginfo('name')); ?>"><?php bloginfo('name'); ?></a></h1>
<h2><?php bloginfo('description'); ?></h2>
</div>

<?php } ?>

<?php
$zenverse_global_adsense_id = get_option('zenverse_global_adsense_id');
$delightb_adsense_header_enable = get_option('delightb_adsense_header_enable');
if ($zenverse_global_adsense_id && $delightb_adsense_header_enable == 'true'){ 
?>
<div class="adsense-header">
<script type="text/javascript">
//<![CDATA[
google_ad_client = "pub-<?php echo $zenverse_global_adsense_id; ?>";
google_ad_width = 468;
google_ad_height = 60;
google_ad_format = "468x60_as";
google_ad_type = "text";
google_ad_channel = "";
google_color_border = "666666";
google_color_bg = "666666";
google_color_link = "dddddd";
google_color_text = "dddddd";
google_color_url = "dddddd";
google_ui_features = "rc:0";
//]]>
</script>
<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
</div>
<?php } ?>

</div><!--/header-->

<div id="navbar">
<div class="navbarwrap">
<ul>
		<?php if (is_home()) { ?>
		<li class="current_page_item">
		<?php }else{ ?>
		<li>
		<?php } ?>
		<a href="<?php echo get_option('home'); ?>" title="Главная">Главная</a>
		</li>
<?php
$zenverse_global_showcats = get_option('zenverse_global_showcats');
$zenverse_global_showcats_sortby = get_option('zenverse_global_showcats_sortby');
$zenverse_global_showcats_order = get_option('zenverse_global_showcats_order');

$delightb_cat_sort_db = array('name','ID','slug ','count','term_group'); 
$delightb_cat_order_db = array('ASC','DESC');
$addtionstr = '';

if ($zenverse_global_showcats && is_numeric(str_replace(',','',$zenverse_global_showcats)) ) {

if ($zenverse_global_showcats_order && is_numeric($zenverse_global_showcats_order) && $zenverse_global_showcats_order<2 && $zenverse_global_showcats_order>=0) { $addtionstr .= '&order='.$delightb_cat_order_db[$zenverse_global_showcats_order]; } else { $addtionstr .= ''; }

if ($zenverse_global_showcats_sortby && is_numeric($zenverse_global_showcats_sortby) && $zenverse_global_showcats_sortby<5 && $zenverse_global_showcats_sortby>=0) { $addtionstr .= '&orderby='.$delightb_cat_sort_db[$zenverse_global_showcats_sortby]; } else { $addtionstr .= ''; }

wp_list_categories('style=list&hierarchical=0&title_li=&include='.$zenverse_global_showcats.$addtionstr);

} else {
wp_list_categories('style=list&hierarchical=0&title_li=&number=9'); 
}
?>
</ul>
</div>
</div><!--/navbar-->