<?php get_header(); ?>

<div id="leftandright">
<div id="leftcontent">

<?php if (have_posts()) : ?>

<div class="single_post">

<?php while (have_posts()) : the_post(); ?>

<div class="thetitle">
<h1><?php the_title(); ?></h1></div>

<?php
$delightb_postimage_disable = get_option('delightb_postimage_disable');

if ($delightb_postimage_disable != 'true') {
$rs_image_key = 'image';
$thereisimage = get_post_meta($post->ID, $rs_image_key, true);
if($thereisimage) {
?>
<div class="post_image">
<img alt="Post image of <?php the_title(); ?>" title="<?php the_title(); ?>" src="<?php echo $thereisimage; ?>" />
</div>
<?php
} 
}
?>

<div class="post_details">
<span class="left">Категория: <?php the_category(' , ') ?></span>
<span class="right"><a href="#respond">Комментарии (<?php echo $post->comment_count; ?>)</a></span>
<div class="clear"></div>
</div>

<div class="the_content">
<?php the_content(); ?><div class="clear"></div>
</div><!--/the_content-->

<?php wp_link_pages('before=<div id="multipage-links">Страницы : &after=</div>'); ?>

<div class="after_post_details">
<span class="left">Автор:  <?php the_author(); ?> &nbsp;&nbsp;@&nbsp;&nbsp; <?php the_time('j F Y') ?></span>
<span class="right"><a href="#respond" class="commentcount">Комментарии (<?php echo $post->comment_count; ?>)</a></span>
<div class="clear"></div>
<span class="left"><?php the_tags('Метки : ', ' , ', ''); ?></span>
<span class="right adminedit"><?php edit_post_link('Редактировать','',''); ?></span>
<div class="clear"></div>
</div>


<?php
$zenverse_global_adsense_id = get_option('zenverse_global_adsense_id');
$delightb_adsense_afterpost_enable = get_option('delightb_adsense_afterpost_enable');
if ($zenverse_global_adsense_id && $delightb_adsense_afterpost_enable == 'true'){ 
?>
<div class="adsense-afterpost">
<script type="text/javascript">
//<![CDATA[
google_ad_client = "pub-<?php echo $zenverse_global_adsense_id; ?>";
google_ad_width = 468;
google_ad_height = 60;
google_ad_format = "468x60_as";
google_ad_type = "text";
google_ad_channel = "";
google_color_border = "f5f5f5";
google_color_bg = "f5f5f5";
google_color_link = "555555";
google_color_text = "555555";
google_color_url = "444444";
google_ui_features = "rc:0";
//]]>
</script>
<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
</div>
<?php } ?>



<?php
$delightb_socialbookmark_disable = get_option('delightb_socialbookmark_disable');
if ($delightb_socialbookmark_disable != 'true') {
?>
<div class="blogsep"></div>
<div class="extra_content">
<h3>В социалки!</h3>
<div class="socialbmark">

	<a title="RSS" href="<?php bloginfo('rss2_url');?>"><img src="<?php bloginfo('template_url');?>/images/sb_rss.gif" alt="RSS" /></a>
	<a title="Digg" href="http://digg.com/submit?url=<?php the_permalink() ?>"><img src="<?php bloginfo('template_url');?>/images/sb_digg.gif" alt="Digg" /></a>
	<a title="Twitter" href="http://twitter.com/home?status=Currently%20reading%20<?php the_permalink() ?>"><img src="<?php bloginfo('template_url');?>/images/sb_twitter.gif" alt="Twitter" /></a>
	<a title="StumbleUpon" href="http://www.stumbleupon.com/submit?url=<?php the_permalink() ?>"><img src="<?php bloginfo('template_url');?>/images/sb_su.gif" alt="StumbleUpon" /></a>
	<a title="Delicious" href="http://del.icio.us/post?url=<?php the_permalink() ?>"><img src="<?php bloginfo('template_url');?>/images/sb_del.gif" alt="Delicious" /></a>
	<a title="Technorati" href="http://www.technorati.com/faves?add=<?php the_permalink() ?>"><img src="<?php bloginfo('template_url');?>/images/sb_techno.gif" alt="Technorati" /></a>
</div>
</div>
<?php
}
?>

<?php
$delightb_relatedpost_disable = get_option('delightb_relatedpost_disable');
if ($delightb_relatedpost_disable != 'true') {
if (function_exists('delightb_get_related_posts')) {
echo delightb_get_related_posts();
}
}
?>


<div class="blogsep"></div>
<div class="extra_content">
<h3 class="left">Комментарии (<?php echo $post->comment_count; ?>)</h3>
<?php if ( comments_open() ) : ?>
<div class="replyjump"><a rel="nofollow" href="#reply">Оставить комментарий</a></div>
<?php endif; ?>
<div class="clear"></div>
</div>

<?php comments_template();?>

</div><!--/single_post-->

<?php
endwhile;
?>

<div class="sep"></div>

<div class="below-post">
	<span class="go-left" style="width:280px;">
		<span class="bold">Предыдущая запись</span><br />
		<?php previous_post_link('&laquo; %link') ?>
	</span>
	<span class="go-right align-right" style="width:280px;">
		<span class="bold">Следующая запись</span><br />
		<?php next_post_link(' %link &raquo;') ?>
	</span>
	<div class="clear"></div>
</div>

<?php
else :
?>

<div class="single_post">
<h2>Не найдено</h2>
<p>Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>
</div>

<?php
endif;
?>

</div><!--/leftcontent-->


<?php get_sidebar(); ?>
<div class="clear"></div>
</div><!--/leftandright-->
<?php get_footer(); ?>